.galall{
	position: absolute;
	right: 10px;
	background: #fff;
	padding: 2px 6px;
	margin-top: -60px;
}
.uvodka .galall{
	top: -40px;margin-top:0;
}
.galall a{
	color: #ca071d!important;
}
.galallsmal{
	position: absolute;
	background: #fff;
	padding: 0 6px;
	margin: 10px 0 0 65px;
}
.galallsmal a{
	color: #ca071d;
	font-size: .7em;
}
#gallery{width: 660px;height: 75px;overflow: hidden;}
.nahled{margin-bottom: 10px;}.nahled a{text-decoration: none;}
#open-gal{cursor:pointer;margin-top:5px;}
#open-gal span{line-height: 65px;display: inline-block;vertical-align: top;height: 65px;}
#open-gal img{width: 65px;height: 65px;margin-right:5px;}
.fotky{margin-top:10px;}.fotky .fotgal{margin-bottom:10px;}.fotky .fotgal span{display:block;padding-top:2px;}.fotky .fotgal img{max-width:660px;}